Subject: FW: IntercontinentalExchange, LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 08:59:18 -0700 (PDT)

Mark,  Could you please review the attached.  The documents are for access to a commodities and derivative products online exchange.  ENA Upstream Company, LLC is the Enron entity needing access.  The last directive I received it that all these types of documents for trading platforms needed to be reviewed by you.  Let me know if I am mistaken.  Thanks.

-----Original Message-----
From: Thorne, Judy 
Sent: Thursday, July 26, 2001 10:06 AM
To: Nemec, Gerald
Cc: Hodge, Jeffrey T.
Subject: FW: IntercontinentalExchange, LLC
Importance: High

Gerald,

Can you please take a look at the attached agreement. Kathy Kelly is trying to get set up on this system to get better trading information. Let me know if you have any questions.

Thanks,
Judy

-----Original Message-----
From: Kelly, Katherine L. 
Sent: Thursday, July 26, 2001 10:03 AM
To: Thorne, Judy
Subject: FW: IntercontinentalExchange, LLC

Judy,

Can you please have either Jeff Hodge or Gerald Nemec take a look at this ASAP.  I would like to get us hooked up on this as quickly as possible.  Meaning 2 weeks ago.

Thanks,

Kathy

-----Original Message-----
From: Grass, John 
Sent: Thursday, July 26, 2001 9:44 AM
To: Kelly, Katherine L.
Subject: FW: IntercontinentalExchange, LLC

Please have Jeff Hodge review this agreement for Natural Gas.  This is one of our top priorities.

-----Original Message-----
From: Duuna Richardson [mailto:[email-masked]]
Sent: Wednesday, July 25, 2001 2:45 PM
To: [email-masked]'
Cc: Pam Anderson; Pete Van Winkle
Subject: IntercontinentalExchange, LLC

Dear John,

Per Pam Anderson of Intercontinental, attached is some additional
information about The ICE.

First, is an electronically executed copy of our Participant Agreement
signed by each customer and second, our Service and Pricing Schedules.  If
you have any questions,  please call Chuck Vice  at 770.738.2129.  If not,
you may execute(and also state which name needs to appear on the system) and
return a copy to Pete Van Winkle's attention at the address below at your
earliest convenience.

Thank you for your interest.

Regards,

Duuna Richardson
IntercontinentalExchange, LLC
2100 RiverEdge Parkway, Suite 500
Atlanta, GA  30328
Tel:    770.738.2137
Fax:   770.951.5481
---------------------------------------------------

 <<Participant Agreement 080200.doc>>  <<Service and Pricing Schedules.doc>>